# PHTML::Keyboard Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Keyboard:

List of all members.

## Public Member Functions

| Keyboard ()
virtual | ~Keyboard ()

## Constructor & Destructor Documentation

PHTML::Keyboard::Keyboard | ( |  | ) | `[inline]`

virtual PHTML::Keyboard::~Keyboard | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h